Subject: Re: syntax highlighting in vim
From: Jurgen Defurne <[email-masked]>
Cc: [email-masked]
Date: Wed, 23 Nov 2005 13:28:39 +0100

Goto /usr/share/vim/vim64 and copy the file
vimrc_example.vim to /usr/share/vim/vimrc.

Jurgen

"Alireza Ghasemi" <[email-masked]> 
Sent by:
[email-masked]
2005-11-23 11:52 AM

To
<[email-masked]>
cc

Subject
syntax highlighting in vim
Classification

Hello,
I have installed almost whole cygwin from an ISO snapshot. When using vim 
in
it  I realized that it doesn't highlight .c or .cc files. " :syntax enable 
"
didn't work.Can anybody help me about it ? I have the same problem about 
ls
too.Do they ever support syntax highlighting ?

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/